<?php 
require '../assets/config-data.php';

$updatestatus = "INSERT INTO panduan_post (category_panduan, tanggal_panduan, panduan_status) VALUES ('buktijp', '$today', '0')";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Bukti Jp add Successfully!!");
        window.location.href = "../dashboard.php?hal=buktijp";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Adding!!");
        window.location.href = "../dashboard.php?hal=buktijp";
    </script>
    ';

}

?>